load_grx_or_bios_font(3)

NAME
load_grx_or_bios_font - Loads either a BIOS or GRX format font. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

FONT *load_grx_or_bios_font(const char *filename, RGB *pal, void *param)

DESCRIPTION
Loads either a BIOS or GRX format font. You shouldn't normally call this routine directly.

RETURN VALUE
Returns a pointer to the font or NULL on error. Remember that you are responsible for destroying the font when you are finished with it to avoid memory leaks.

SEE ALSO
register_font_file_type(3), load_font(3)